@charset "utf-8";

@import url("index_base.css");

/* ------------------- スライダー＆メニュー ------------------- */
div#main_area div#sld_cat_container
	{ width: 100%; }

/*@media screen and (max-width: 895px) {
	div#sld_cat_container div#slider
		{ min-height: 334px; }
}*/

div#sld_cat_container div#sld_area
	{ width: auto; height: auto; float: none; }
/*	{ width: auto; height: auto; margin-right: 224px; float: none; }*/

/* --------------------- ボックスメニュー --------------------- */
div#box_container
	{ max-width: 768px; margin: 0 auto; }
div#box01
	{ width: 32%; margin-right: 2%; }
div#box02
	{ width: 32%; margin-right: 2%; }
div#box03
	{ width: 32%; margin-right: 0; }
div#box_r
	{ width: auto; float: none; }
div#box04
	{ text-align: right; width: 49%; margin-top: 2px; padding-right: 1%; float: left; }
div#box05
	{ width: 49%; margin-top: 15px; padding-left: 1%; float: left; }

/* ------------------------- お知らせ ------------------------- */
div#main_area div#left_container
	{ width: 48%; padding-right: 2%; float: left; }

/* --------------------- セミナー・講演会 --------------------- */
div#main_area div#right_container
	{ width: 48%; padding-left: 2%; float: left; }

/* -------------------------- バナー -------------------------- */
div#container div#bnr_container,
div#container div#bnr_container_en
	{ text-align: center; width: 100%; max-width: 775px; margin: 0 auto; padding: 0; }
div#container div#bnr_container div.lst_p,
div#container div#bnr_container_en div.lst_p
	{ margin-right: 11px; }